# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'schemafier/version'

Gem::Specification.new do |gem|
  gem.name          = "schemafier"
  gem.version       = Schemafier::VERSION
  gem.authors       = ["Charlie McClung"]
  gem.email         = ["charlie@bowtie.co"]
  gem.description   = "Schemafy your models"
  gem.summary       = "Use schemafier to automate schematic API responses for models"
  gem.homepage      = "https://github.com/bowtie-co/ruby-schemafier"
  gem.license       = "MIT"
  gem.extra_rdoc_files = [
    "README.md"
  ]
  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]
  # gem.add_dependency             "railties", [">= 3.0.7"]
  # gem.add_development_dependency "rails",    [">= 3.0.7"]
end